# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1.1
pkgname = kvirc
pkgbase = kvirc
xdata = pkgtype=pkg
pkgver = 5.2.6-2.0
pkgdesc = Qt based IRC client
url = http://kvirc.net/
builddate = 1746583825
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 37361806
arch = i686
license = GPL2
depend = enchant
depend = hicolor-icon-theme
depend = qt6-multimedia
depend = qt6-svg
depend = qt6-webengine
depend = qt6-5compat
optdepend = perl: scripting support
optdepend = python: scripting support
makedepend = cmake
makedepend = ninja
makedepend = python
